Bug#572035: libtomcat6-java and libjasper-java: error when trying to install together

Torsten Werner twerner at debian.org
Mon Mar 1 07:58:39 UTC 2010

reassign 572035 libjasper-java


Ralf Treinen schrieb:
> automatic installation tests of packages that share a file and at the
> same time do not conflict by their package dependency relationships has
> detected the following problem:

libjasper-java is a kind of 'oldlibs' package. It should not provide an
unversioned symlink but may provide a symlink containing the major.minor
versions like:

jasper-5.5.jar -> jasper-5.5.26.jar.


More information about the pkg-java-maintainers mailing list